# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.RequestStatusResponse

Packages that use CollectionAdminRequest.RequestStatusResponse
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.RequestStatusResponse in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.RequestStatusResponse
Modifier and Type
Method
Description
`protected CollectionAdminRequest.RequestStatusResponse`
CollectionAdminRequest.RequestStatus.`createResponse(NamedList<Object> namedList)`